minimum_single: 20
minimum_multiple: 20
disable_search_threshold: 0
minimum_width: 0
use_relative_width: false
jquery_selector: 'select:visible'
search_contains: false
disable_search: false
allow_single_deselect: false
add_helper_buttons: false
placeholder_text_multiple: 'Choose some options'
placeholder_text_single: 'Choose an option'
no_results_text: 'No results match'
max_shown_results: null
disabled_themes: { }
chosen_include: 2
